<template>
  <div class="wrapper">
    <h2 class="title bottom-30">
      На почту {{ email }} отправлено письмо со ссылкой и паролем
    </h2>

    <p class="description bottom-30">
      Ссылка нужна для подтверждения регистрации, а пароль – для первого входа в систему.
    </p>

    <p class="description">
      Проверьте почту и перейдите по ссылке в письме. На всякий случай загляните в папку “Спам”.
    </p>
  </div>
</template>

<script>
  import { mapGetters } from 'vuex'

  export default {
    name: 'RegistrationSecondStep',
    computed: mapGetters({
      email: 'entry/email'
    })
  }
</script>

<style lang="scss" scoped>
  .wrapper {
    line-height: 19px;
    font-size: 16px;
  }

  .title {
    line-height: 24px;
    font-size: 20px;
  }

  .description {
    // color: $gray-800;
    color: #474B5B; // TODO
  }

  .bottom-30 {
    margin-bottom: 30px;
  }
</style>
